<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr配置';
$string['connectionerror'] = '指定的Solr服务器不可用或指定的索引不存在';
$string['connectionsettings'] = '连接设置';
$string['discardsearchfieldnames'] = '丢弃网站默认搜索字段名称';
$string['discardsearchfieldnames_help'] = '启用此设置后，默认搜索字段名称将不会发送到Solr搜索引擎，从而允许Solr指定其自己的搜索字段名称。这可以提高Solr生成的搜索结果的相关性。禁用后，将发送默认搜索字段名称，从而迫使Solr忽略引擎中定义的搜索字段。';
$string['errorcreatingschema'] = '创建Solr模式时出错：{$a}';
$string['errorvalidatingschema'] = '验证Solr模式时出错：字段{$a->fieldname}不存在。请<a href="{$a->setupurl}">点击此链接</a>以设置必填字段。';
$string['extensionerror'] = '未安装Apache Solr PHP扩展。请检查文档。';
$string['fileindexing'] = '启用文件索引';
$string['fileindexing_help'] = '如果您的Solr搜索引擎安装支持它，这个特性允许Moodle发送文件以被索引。<br/>您将需要重新索引所有的站点内容，使所有的文件都能被添加。';
$string['fileindexsettings'] = '文件索引设置';
$string['maxindexfilekb'] = '索引的最大文件大小（kB）';
$string['maxindexfilekb_help'] = '大于此kB字节数的文件将不包括在搜索索引中。如果设置为零，则将索引任何大小的文件。';
$string['minimumsolr4'] = 'Solr 4.0是Totara所需的最低版本';
$string['missingconfig'] = '您的Apache Solr服务器尚未在Totara中进行配置。';
$string['multivaluedfield'] = '字段“ {$a}”返回一个数组，而不是标量。请先删除当前索引，创建一个新索引，然后运行setup_schema.php，然后再在Solr中建立数据索引。';
$string['nodatafromserver'] = '服务器无数据';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Solr模式中已经存在字段“ {$a}”。您可能忘记了在Solr自动创建索引数据和字段之前运行此脚本。请删除当前索引，创建一个新索引，然后再次运行setup_schema.php，然后再在Solr中为数据建立索引。';
$string['schemasetupfromsolr5'] = '您的Solr服务器版本低于5.0。仅当您的Solr版本为5.0或更高版本时，此脚本才能设置您的架构。您需要根据search_solrdocument :: get_default_fields_definition（）手动设置架构中的字段。';
$string['searchinfo'] = '搜索查询';
$string['searchinfo_help'] = '可以通过在搜索查询前面加上“ title：”，“ content：”，“ name：”或“ intro：”来指定要搜索的字段。例如，搜索“ title：news”将返回标题中带有单词“ news”的结果。布尔运算符（“ AND”，“ OR”，“ NOT”）可用于组合或排除关键字。通配符（“ *”或“？”）可用于表示搜索查询中的字符。';
$string['setupok'] = '该架构已准备就绪，可以使用。';
$string['solrauthpassword'] = 'HTTP认证密码';
$string['solrauthuser'] = 'HTTP认证用户名';
$string['solrhttpconnectionport'] = '端口';
$string['solrhttpconnectiontimeout'] = '超时';
$string['solrhttpconnectiontimeout_desc'] = 'HTTP连接超时是HTTP数据传输操作所允许的最长时间（以秒为单位）。';
$string['solrindexname'] = '索引名称';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr引擎不是已配置的搜索引擎';
$string['solrsecuremode'] = '安全模式';
$string['solrserverhostname'] = '主机名';
$string['solrserverhostname_desc'] = 'Solr服务器的域名。';
$string['solrsetting'] = 'Solr设置';
$string['solrsslcainfo'] = 'SSL CA证书名称';
$string['solrsslcainfo_desc'] = '持有一个或多个CA证书以验证对等方的文件名';
$string['solrsslcapath'] = 'SSL CA证书路径';
$string['solrsslcapath_desc'] = '包含多个CA证书以验证对等方的目录路径';
$string['solrsslcert'] = 'SSL证书';
$string['solrsslcert_desc'] = 'PEM格式的专用证书的文件名';
$string['solrsslkey'] = 'SSL密钥';
$string['solrsslkey_desc'] = 'PEM格式的私钥的文件名';
$string['solrsslkeypassword'] = 'SSL密钥密码';
$string['solrsslkeypassword_desc'] = 'PEM格式的私钥文件的密码';
